
p {font-family:"Arial"}
h1 {font-family:"Arial"}
h2 {font-family:"Arial"}
h3 {font-family:"Arial"}
h4 {font-family:"Arial"}
h5 {font-family:"Arial"}
ul {font-family:"Arial"}
th {font-family:"Arial"}
td {font-family:"Arial"}
#container
{
	margin: 0 30px;
	background: #FFFFFF;
}

#header
{
	background: #0b2e47;
	padding: 20px;
	height: 156px;
}

#header h1 { margin: 0; 
	color: #FFFFFF;
	font-family:Copperplate Gothic,times,Serif;
	text-align: center;
	}

#latest_count
{
	
	
	width: 200px;
	height: 60px;
	padding: 10px;
	float:right;
	vertical-align:top;
	margin:5px;

}
#latest_count h4 { margin: 0; color: #FFFFFF; text-align: center;}

#navigation
{
	float: left;
	width: 100%;
	background: #328db7
;
}

#navigation ul
{
	margin: 0;
	padding: 0;
	font-family:"Arial"
}

#navigation ul li
{
	list-style-type: none;
	display: inline;
}

#navigation li a
{
	display: block;
	float: left;
	padding: 5px 10px;
	color: #fff;
	text-decoration: none;
	border-right: 1px solid #fff;
}

#navigation li a:hover { background: #0b2e47; }

#content
{
	clear: left;
	padding: 20px;
	background: #fcfaea;
}

#content h2
{
	color: #0b2e47;
	font-size: 160%;
	margin: 0 0 .5em;
}
table.buttons 
	{width: 100%;
	border:0;}
table.buttons td 
{
	width:350px;
	text-align:center;
	border:0;
}
table.main_map 
	{
	border-collapse:collapse;
	}
table.main_map  td
	{
	padding: 0px;
	margin: 0px;
	border-spacing: 0px;
	vertical-align: middle;
	}
td.high
	{
	padding: 0px;
	margin: 0px;
	border: 3px solid green;
	}
table.detail_map 
	{
	border-collapse:collapse;
	border-style: solid;
    border-color: green;
	border: 3px;
	}
table.detail_map td
	{
	border: 3px solid green;
	background: #ccff99;
	text-align: center;
	}
table.pay_it {
	width: 99%;
border-collapse:collapse;}
table.pay_it td
{text-align: left;
	vertical-align: top;
	border: 1px;
	width: 33%;	
	}
table.simple {
border-collapse:collapse;}

table.simple th {
border: 1px solid;
padding: 8px;
font-family:"Arial";
}

table.simple td {
border: 1px solid;
padding: 8px;
font-family:"Arial";
}
button.pay
    {background: #fcfaea; color: #328db7; border-radius: 7px; padding: 10px;}
    button.pay:hover
    {background: #328db7; color: #fcfaea;}
td.cc {
border: 1px solid;
padding: 8px;
font-family:"Arial";
text-align:center;
}
td.rr {
border: 1px solid;
padding: 8px;
font-family:"Arial";
text-align:right;
}
#footer
{
	background: #0b2f47;
	text-align: right;
	padding: 20px;
	
	font-family:"Arial"
}

#footer h4
{color: #FFFFFF;}

#policies
{
	float: left; 
	color: #ffffff; 
}
#policies a
{
	color: #ffffff;
	text-decoration: none;
}
#policies a:link
{
	color: #ffffff;
}
#policies a:vlink
{
	color: #ffffff;
}
#policies a:hover
{
	background-color: #ffffff;
	color: #0b2f47;
}
#alert {
  padding: 20px;
  background-color: #ffffcc;
  color: #0039e6;
  margin-left: auto;
  margin-right: auto;
  width: 60%;
}

#closebtn {
  margin-left: 15px;
  color: #b30000;
  font-weight: bold;
  float: right;
  font-size: 30px;
  line-height: 30px;
  cursor: pointer;
  transition: 0.3s;
  background: #ffffff;
  border-radius: 15px;
  border: 3px solid blue;
}

#closebtn:hover {
  color: #ffffff;
  background: #b30000;
}